<div class="uk-flex uk-flex-middle uk-flex-center uk-height-viewport">  
    <mat-card class="uk-width-1-3@m">
        <div class="uk-flex uk-flex-center uk-margin-medium-bottom">
            <h3>Forgot Password</h3>
        </div>
      <mat-card-content>
        <mat-form-field class="uk-width-1-1">
            <mat-label>Email</mat-label>
            <input matInput placeholder="your email" value="PedBox">
          </mat-form-field>
          <div class="uk-flex uk-flex-right">
              <div class="uk-width-expand">
                <button mat-button routerLink="/register">Create Account</button>
                <button mat-button>Forgot</button>
              </div>
              <button mat-raised-button color="primary">SEND</button>
          </div>
      </mat-card-content>
    </mat-card>
</div>